/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SyncSettingsName" = "SyncSettings";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SyncSettingsMotto" = "备份并同步您的 MAC 应用的偏好设置";

/* The translation should have the same length or lower. */
"SyncSettingsDetail" = "SyncSettings 是一款能够备份和同步 Mac 应用偏好设置的应用程序。已经厌倦了在新装 macOS 系统后要重新设置所有应用，又或者要在多台 Mac 电脑之间保持相同的设置？SyncSettings 将助你一臂之力。";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SnapMotionName" = "SnapMotion";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SnapMotionMotto" = "精确地从视频中提取静态图像";

/* The translation should have the same length or lower. */
"SnapMotionDetail" = "SnapMotion 是从视频提取图像领域中最具创新性，并且使用最普遍的工具。此应用可以让用户精确并且无损地从视频中提取图像帧。";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"GlueMotionName" = "GlueMotion";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"GlueMotionMotto" = "对图像进行编辑、去闪烁，并且将它们像汇编成缩时摄影";

/* The translation should have the same length or lower. */
"GlueMotionDetail" = "GlueMotion 是缩时摄影师的理想工具。此应用允许用户批量对图像进行编辑、去闪烁，并将图像序列汇编成缩时影片。";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"MetaImageName" = "MetaImage";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"MetaImageMotto" = "编辑图像的元数据和地理标签";

/* The translation should have the same length or lower. */
"MetaImageDetail" = "MetaImage 是读取、写入和编辑图像元数据的终极工具。这是首款采用了用户熟悉并且精美的界面来编辑 EXIF、IPTC 和 XMP 标签以及 MakerNotes 的编辑器。";

